/*----------------------------------------- سيكشن 2 */
.site-logo img{
  /* background-color: #ffffff; */
  width:70px ;
  height: 70px;
}

:root {
    --uicolor: #2764C3;
    --primary-text: #080A0B;
    --secondarytext: #444858;
    --uicolor2: #0431b8;
    --Text-color: #0A0A0A;
    --second-text-color: #5c5e66;
    --hover-overlay: #00000008;
    --diver: #ecf1f6;
    --container: 1200px;
    --font-family: Alexandria;
    --miniradius: 16px;
    --success-color: #28a745;
    --danger-color: #dc3545;
    --warning-color: #ffc107;
    --info-color: #17a2b8;
    --light-color: #f8f9fa;
    --dark-color: #343a40;
    --border: 1px solid #ebecf1;
    --container-width: 1440px;
    --container-padding--value: 35px;
    --container-padding: 0 var(--container-padding--value);
    --box-shadow-defult: var(--diver) 0 0 0 1px, 0 4px 2px -3px #09234012;
    --box-shadow-hover: #dbdce700 0 0 0 1px, 0 15px 32px -14px #09234012, 0 4px 2px -3px #09234012;
    --border-defult-hover: #e5eaef52;
    --border-defult: 1px solid #fff;
    --PopoverShadow: 0 12px 20px 0 rgb(0 0 0 / 4%), 0 2px 4px 0 rgb(0 0 0 / 2%), inset 0 0 0 1px rgb(255 255 255 / 60%);
    --whatsapp: #27ae60;
    --transtionValue: 1s;
    --separator: var(--bgcolor);
    --chevron: '\f053';
    --plus-icon: '\e59e';
    --check-icon: "\f00c";
    --largeradius: 30px;
    --miniradius: 12px;
    --fsize: 14px;
    --font-familyen: Rubik;
    --f-number: Plus Jakarta Sans;
    --f-logo: Alexandria;
    --positive: #31a24c;
    --negative: #db1133;
    --pading: 40px 0 40px;
    --searchi-icon: "\f002";
    --sp-fill: #fff;
    --plane-items-disable: #db1133;
    --background: #F3F1F2;
  }
  /* sec 2---------------------------------------about hatem mohamed theme elsafwa   */
  .-hatem-theme-SingleWidget-Section {
    display: block;
    width: 100%;
    position: relative;
  }
  
  .-YC-Widgets-Inner-Row {
    overflow: hidden;
    padding: 80px 0;
    z-index: 1;
    position: relative;
  }
  .container {
    padding: var(--container-padding);
    max-width: var(--container-width);
    margin: 0 auto;
  }
  .container--intro--items {
    display: flex;
    justify-content: space-between;
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
    align-items: center;
  }
  .-after__intro-container {
    display: block;
    max-width: 700px;
    position: relative;
    z-index: 1;
    text-align: start;
  }
  .-after__intro-container>.-widget-after-intro-h4 {
    margin-bottom: 18px;
    color: var(--uicolor);
    font-weight: 400;
    font-size: 26px;
    display: flex;
    position: relative;
    width: fit-content;
  }
  .-after__intro-container>.-widget-after-intro-h4:before {
    content: "";
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    height: 12px;
    z-index: -1;
    background: var(--uicolor);
    opacity: .2;
  }
  .-after__intro-container>.-widget-after-intro-h1 {
    line-height: 1.5;
    margin-bottom: 20px;
    font-size: 43px;
    font-weight: 700;
    color: var(--primary-text);
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .-after__intro-container>.-pp-content {
    font-size: 18px;
    line-height: 1.9;
    color: var(--second-text-color);
    font-weight: 400;
    margin-bottom: 30px;
  }
  .YC-after-intro-item-features {
    display: flex;
    align-items: flex-start;
    position: relative;
    max-width: 600px;
  }
  
  .-after__intro-contain--lists {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    flex-direction: column;
    flex: 1;
  }
  .about_lists-style1 {
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 25px;
  }
  .about_lists-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-inline-end: 15px;
    width: 60px;
    height: 60px;
  }
  .about_lists-icon>i {
    /* font-weight: 500; */
    font-size: 45px;
    color: var(--uicolor);
  }
  .about_lists-title {
    color: var(--primary-text);
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
  }
  p.about_lists-content {
    color: var(--secondarytext);
    font-size: 16px;
    line-height: 1.7;
    transition: .2s;
  }
  
  .-after__intro-image {
    display: flex;
    margin-inline-start: 60px;
    max-width: 530px;
    min-width: 550px;
    flex-direction: column;
    align-items: flex-end;
    position: relative;
  }
  .first--image-left--after-intro {
    position: relative;
  }
  img {
    max-width: 100%;
  }
  .secondary--image-left--after-intro {
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .secondary--image-left--after-intro img {
    border-top: 10px solid #fff;
    border-left: 10px solid #fff;
  }
  @media only screen and (max-width: 1170px) {
    .container--intro--items {
        flex-direction: column-reverse;
        margin-bottom: 10px;
    }
    .-after__intro-container>.-widget-after-intro-h1 {
      display: block;
      font-size: 40px;
      flex-wrap: wrap;
  }
  
    .--archive--be-content, .-after__intro-container>.-pp-content, .-inner-stickyfeatures-info>.P-content {
        font-size: 15px;
    }
    .-after__intro-image {
      min-width: auto;
      padding-bottom: 39px;
      margin-inline-start: 0;
  }
  }
  
  
  @media only screen and (max-width: 950px) {
    .-YC-contact--forms-start, .-after__intro-container, .YC--contact--form-boxarea {
        min-width: 100%;
        max-width: 100%;
    }
    .--intor--thumb-bg, .-after__intro-image {
      min-width: 100%;
      max-width: 100%;
      margin: 30px 0;
      align-items: center;
  }
  .-after__intro-image img {
    width: 100%;
    height: 100%;
  }
  }
  @media only screen and (max-width: 768px) {
    .-YC-Widgets-Inner-Row {
        padding: 50px 0;
    }
  
    .container {
      padding-inline: 20px;
  }
  }
  @media only screen and (max-width: 610px) {
    .-hatem-theme-Widgets-Sections {
        overflow: hidden;
    }
    .YC-after-intro-item-features {
      flex-direction: column;
  }
  }
  @media only screen and (max-width: 590px) {
    .-YC-Widgets-Inner-Row {
        padding: 40px 0 !important;
    }
  
    .-after__intro-container>.-widget-after-intro-h4 {
      font-size: 21px;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-inline: auto;
  }
  .-after__intro-container>.-widget-after-intro-h1 {
    font-size: 30px;
    line-height: 1.5;
    text-align: center;
  }

  .-after__intro-container>.-pp-content {
    font-size: 14px !important;
    text-align: center;
  }
  .about_lists-style1 {
    min-width: 170px;
  }
  .-defult-intro-title-URL {
    margin-top: 20px;
    justify-content: center;
  }
  }
  
  
  /*-----------------نهاية------------------------ سيكشن 2 */
  